- "name": "Herr der Scharen"
  "color": "#d90016"
  "children":
  - "name": "Überblick"
    "pretext": "Als Herr der Scharen erhebt ihr den Anspruch, der alleinige Herrscher des Waldlands zu sein. Ihr duldet keine Abweichler. Am Abend erhaltet ihr Siegpunkte — je nachdem, wie gut ihr eure Gegner unterdrückt: Entscheidend dabei ist die Anzahl von Lichtungen ohne gegnerische Marker, die ihr mit Scharen-Markern beherrscht. Um stärker zu werden und weitere Krieger anzulocken, sammelt ihr Gegenstände in eurem Hort. Die Scharen werden von einem Kriegsherren in die Schlacht geführt, dessen Launen euch jede Runde andere Fähigkeiten geben. Der Kriegsherr ist davon besessen, immer mehr Gegenstände zu sammeln, obwohl ihr dadurch stetig weniger Launen zur Auswahl habt. Als wahre Stimme des Waldes könnt ihr Meuten aufstacheln, um gegnerische Gebäude und Plättchen zu zerstören und die Ruinen zu plündern."
    "children":
    - "name": "Herstellen."
      "text": "Ihr stellt Karten während des Tageslichts her, indem ihr Bollwerke aktiviert."
    - "name": "Der Kriegsherr."
      "text": "Ihr verfügt über einen besonderen Marker, den Kriegsherren. Der Kriegsherr ist ein Krieger, der nur im Kampf entfernt, nur in eurem Zug bewegt und nur im Aufbau (14.3.1) oder mit der Aktion Salbung auf den Spielplan gesetzt werden kann (14.4.3)."
    - "name": "Geringschätzung für Handel."
      "text": "Wenn ihr einen Gegenstand herstellt, könnt ihr ihn entweder behalten, ohne die Siegpunkte auf der Karte zu erhalten, oder aus dem Spiel entfernen, um die Siegpunkte auf der Karte zu bekommen. _(Ihr könnt weiterhin zusätzliche Siegpunkte von anderen Effekten erhalten, wie vom Meistergraveur oder der legendären Schmiede.)_"
    - "name": "Der Hort."
      "text": "Statt einem Feld für hergestellte Gegenstände habt ihr einen Hort. Dieser hat zwei Leisten mit Plätzen für Gegenstände: Befehlsgewalt und Wagemut. Auf die Befehlsgewaltleiste legt ihr `item:boot`, `item:sack`, und `item:coin`. Auf die Wagemutleiste legt ihr `item:hammer`, `item:tea`, `item:sword`, und `item:crossbow`."
      "children":
      - "name": "Gegenstände erhalten."
        "text": "Wenn ihr einen Gegenstand erhaltet, legt ihr ihn immer auf den am weitesten links liegenden leeren Platz dieser Art. Falls es keinen leeren Platz dieser Art gibt, müsst ihr entweder diesen Gegenstand entfernen oder einen anderen von der entsprechenden Leiste, und ihr erhaltet 1 Siegpunkt."
      - "name": "Befehlsgewalt und Wagemut."
        "text": "Die Anzahl an Gegenständen auf der Befehlsgewaltleiste und der Wagemutleiste bestimmt den Befehlsgewalt-Wert bzw. den Wagemut-Wert. Diese beeinflussen verschiedenen Regeln des Herrn der Scharen. Ohne Gegenstände ist euer Befehlsgewalt- oder Wagemut-Wert 1; mit einem oder zwei Gegenständen ist er 2; mit drei ist er 3; mit vier ist er 4."
    - "name": "Plünderer."
      "text": "Zu Beginn eines Kampfs könnt ihr euch als Angreifer dazu entscheiden, beim Verteidiger zu plündern, wenn dieser mindestens einen Gegenstand in seinem Feld für hergestellte Gegenstände hat. _(Beim Vagabunden könnt ihr nicht plündern.)_ Wenn ihr Plündern ankündigt, fügt ihr keine erwürfelten Treffer zu. _(Der Verteidiger fügt weiterhin erwürfelte Treffer zu und ihr könnt weiterhin zusätzliche Treffer zufügen, wie mit der Laune Zornig.)_ Falls ihr am Ende des Kampfes die Lichtung beherrscht, könnt ihr einen Gegenstand vom Feld der hergestellten Gegenstände vom Verteidiger nehmen."
  - "name": "Partei-Regeln und -Fähigkeiten"
    "pretext": "Als Herr der Scharen erhebt ihr den Anspruch, der alleinige Herrscher des Waldlands zu sein. Ihr duldet keine Abweichler. Am Abend erhaltet ihr Siegpunkte — je nachdem, wie gut ihr eure Gegner unterdrückt: Entscheidend dabei ist die Anzahl von Lichtungen ohne gegnerische Marker, die ihr mit Scharen-Markern beherrscht. Um stärker zu werden und weitere Krieger anzulocken, sammelt ihr Gegenstände in eurem Hort. Die Scharen werden von einem Kriegsherren in die Schlacht geführt, dessen Launen euch jede Runde andere Fähigkeiten geben. Der Kriegsherr ist davon besessen, immer mehr Gegenstände zu sammeln, obwohl ihr dadurch stetig weniger Launen zur Auswahl habt. Als wahre Stimme des Waldes könnt ihr Meuten aufstacheln, um gegnerische Gebäude und Plättchen zu zerstören und die Ruinen zu plündern."
  - "name": "Fraktion Vorbereiten"
    "children":
    - "name": "Schritt 1: Garnison."
      "text": "Platziert euren Kriegsherren, 4 Krieger und 1 Bollwerk in einer Ecklichtung, die nicht bereits von einer anderen Person als Start-Ecklichtung gewählt wurde und die möglichst diagonal gegenüber einer anderen Startlichtung ist. Dies ist eure Startlichtung."
    - "name": "Schritt 2: Platziert Gegenstände."
      "text": "Platziert die 4 mit einem „R“ gekennzeichneten Gegenstände zufällig unter die Ruinen, es sei denn, dies wurde bereits getan."
    - "name": "Schritt 3: Hartnäckig."
      "text": "Platziert die Launenkarte Hartnäckig im Feld der Launenkarten."
  - "name": "Morgenröte"
    "pretext": "Führt während der Morgenröte folgende 4 Schritte in dieser Reihenfolge durch:"
    "children":
    - "name": "In Schutt und Asche legen."
      "text": "Entfernt in jeder Lichtung mit Meuteplättchen alle feindlichen Gebäude und Plättchen. Falls sich dort eine Ruine befindet, nehmt euch einen ihrer Gegenstände. Entfernt die Ruine, falls sie nun keine Gegenstände mehr aufweist. Nachdem ihr eure Meuten abgehandelt habt, würfelt ihr den Meutewürfel 1x. Platziert ein Meuteplättchen auf einer entsprechenden Lichtung ohne Meuteplättchen, die an eine Lichtung angrenzt, auf der bereits ein Meuteplättchen ist. _(Falls es keine solche Lichtung gibt, platziert ihr kein Meuteplättchen.)_"
    - "name": "Rekrutieren."
      "text": "Platziert so viele Krieger auf der Lichtung eures Kriegsherren, wie es eurem Wagemut-Wert entspricht. Platziert dann Krieger auf jeder Lichtung mit Bollwerken: Einen Krieger pro Bollwerk."
    - "name": "Salbung."
      "text": "Falls euer Kriegsherr nicht auf dem Spielplan ist, ersetzt ihr einen beliebigen eurer Scharen-Krieger durch euren Kriegsherren. Falls nicht möglich, setzt ihr euren Kriegsherren auf eine beliebige Lichtung."
    - "name": "Wählt eure Laune."
      "text": "Ihr müsst eure aktuelle Launenkarte durch eine andere ersetzen. Ihr dürft keine Launenkarte wählen, deren oben links abgebildeter Gegenstand sich bereits in eurem Hort befindet. Falls ihr Verschwenderisch seid und keine andere Launenkarte wählen dürft, bleibt ihr Verschwenderisch."
  - "name": "Tageslicht"
    "pretext": "Führt während des Tageslichts folgende 3 Schritte in dieser Reihenfolge durch:"
    "children":
    - "name": "Herstellen."
      "text": "Ihr könnt Bollwerke aktivieren, um Karten herzustellen."
    - "name": "Befehligt die Scharen."
      "text": "Führt so viele dieser Aktionen in beliebiger Reihenfolge aus, wie es eurem Befehlsgewalt-Wert entspricht:"
      "children":
      - "name": "Kämpfen."
        "text": "Beginnt einen Kampf."
      - "name": "Bewegen."
        "text": "Führt eine Bewegung durch."
      - "name": "Bauen."
        "text": "Gebt eine Karte aus, um ein Bollwerk auf einer entsprechenden Lichtung zu platzieren, die ihr beherrscht."
    - "name": "Mit dem Kriegsherren vorrücken."
      "text": "Ihr könnt mit eurem Kriegsherren so häufig vorrücken, wie es eurem Wagemut-Wert entspricht: Jedes Mal dürft ihr den Kriegsherren mit beliebig vielen Kriegern bewegen, anschließend dürft ihr auf der Lichtung des Kriegsherren kämpfen."
  - "name": "Abend"
    "pretext": "Führt während des Abends folgende 3 Schritte in dieser Reihenfolge durch:"
    "children":
    - "name": "Aufstacheln."
      "text": "Ihr dürft beliebig oft eine Karte ausgeben, um anschließend eine Meute auf einer Lichtung ohne Meute der passenden Gemeinschaft zu platzieren, in der sich bereits einer eurer Scharen-Krieger oder euer Kriegsherr befindet."
    - "name": "Unterdrücken."
      "text": "Zählt die von euch beherrschten Lichtungen, auf denen mindestens ein Scharen-Marker, aber keine gegnerischen Marker sind. Je nach Anzahl erhaltet ihr Siegpunkte: Für eine oder zwei solcher Lichtungen 1 Punkt; für drei oder vier 2 Punkte; für fünf 3 Punkte und für sechs oder mehr 4 Punkte."
    - "name": "Nachziehen und abwerfen."
      "text": "Zieht eine Karte. Falls ihr nun mehr als fünf Karten habt, legt Karten bis auf fünf ab."
  - "name": "Launen"
    "children":
    - "name": "Verbittert (`item:hammer`)."
      "plainName": "Verbittert."
      "text": "Bevor gewürfelt wird, dürft ihr im Kampf auf der Lichtung eures Kriegsherren eine beliebige Anzahl an Meuteplättchen aus der Kampflichtung oder daran angrenzenden Lichtungen entfernen. Platziert einen Krieger auf der Kampflichtung pro Meuteplättchen, das ihr so entfernt habt."
    - "name": "Großspurig (`item:tea`)."
      "plainName": "Großspurig."
      "text": "Führt in diesem Zug zuerst den Schritt „Mit dem Kriegsherren vorrücken“ (14.5.3) aus und danach „Die Scharen befehligen“ (14.5.2).(`rule:14.5.2`)(`rule:14.5.3`)"
    - "name": "Triumphierend (`item:boot`)."
      "plainName": "Triumphierend."
      "text": "Wenn ihr die Lichtung eures Kriegsherren aufstachelt, dürft ihr, nachdem ihr das Meuteplättchen platziert habt, bis zu viermal den Meutewürfel würfeln: Platziert nach jedem Wurf ein Meuteplättchen auf einer entsprechenden Lichtung ohne Meuteplättchen, die angrenzend zu einer Lichtung mit Meuteplättchen ist."
    - "name": "Verschwenderisch (Kein Gegenstand)."
      "text": "Am Ende der Morgenröte könnt ihr eine beliebige Anzahl an Gegenständen aus eurem Hort entfernen. Für jeden entfernten Gegenstand platziert ihr 2 Scharen-Krieger auf der Lichtung eures Kriegsherren. Verschiebt dann die in eurem Hort verbliebenen Gegenstände, sodass die Leisten von links nach recht gefüllt sind."
    - "name": "Unermüdlich (`item:sack`)."
      "plainName": "Unermüdlich."
      "text": "Wenn ihr euren Kriegsherren vorrückt und dabei bewegt und kämpft, dürft ihr euch entweder noch einmal mit ihm und Scharen-Kriegern bewegen oder auf seiner Lichtung kämpfen."
    - "name": "Rauflustig (`item:coin`)."
      "plainName": "Rauflustig."
      "text": "Zieht 1 zusätzliche Karte während des Abends (14.6.3). Falls auf der Lichtung eures Kriegsherren 3 oder mehr gegnerische Marker sind (auch von unterschiedlichen Gegnern), zieht ihr stattdessen 2 zusätzliche Karten.(`rule:14.6.3`)"
    - "name": "Hartnäckig (`item:crossbow`)."
      "plainName": "Hartnäckig."
      "text": "Im Kampf in der Lichtung des Kriegsherren, ignoriert ihr den ersten erlittenen Treffer. _(Dies könnt ihr nicht mit anderen Fähigkeiten kombinieren, die euch den ersten Treffer ignorieren lassen.)_"
    - "name": "Zornig (`item:sword`)."
      "plainName": "Zornig."
      "text": "Als Angreifer in einem Kampf auf der Lichtung eures Kriegsherren erzielt ihr einen zusätzlichen Treffer."
